@font-face {
    font-family: 'LXGW Wenkai';
    src: url("fonts/LXGWWenKai-Regular.ttf") format("truetype"),
        url("fonts/LXGWWenKai-Bold.ttf") format("truetype"),
        url("fonts/LXGWWenKai-Light.ttf") format("truetype"),
        url("fonts/LXGWWenKaiMono-Bold.ttf") format("truetype"),
        url("fonts/LXGWWenKaiMono-Light.ttf") format("truetype"),
        url("fonts/LXGWWenKaiMono-Regular.ttf") format("truetype");
    font-style: normal;
    /* font-weight: 900; */
    font-display: block;
}


article {
    font-family: "LXGW WenKai", "Roboto" !important;
    line-height: 2em;
    word-break: break-all;
    word-wrap: break-word;
}

article pre {
    line-height: 1.7em;
}

/* 实现黑幕效果
https://ucw.moe/archives/js-with-css-implements-heimu.html */

.heimu:active,
.heimu:hover {
    color: #fff
}

.heimu {
    background-color: #252525;
    color: #252525;
    text-shadow: none;
    transition: color 0.3s;
}

figcaption {
    text-align: center;
    font-weight: 100;
}